Einzelnen Beitrag anzeigen
Alt 21.06.2005, 14:50   #1 (permalink)
chrimz
Newbie
 
Registriert seit: 21.06.2005
Alter: 35
Beiträge: 2
Standard Kann Patch nich installieren

Ich hab eben installiert und wollte danach von 1.0 auf 1.2 patchen aber der patch lässt sich nicht ausführen. dh. ich klicke wie ein bekloppter auf die exe aber es tut sich rein gar nix...
Ich hab mal folgendes versucht: rechtsklick > Ausführen als und dann OK gedrückt aber dann bekomme ich folgende Fehlermeldung:
---------------------------
LucasArts Update Installer
---------------------------
Unable to install patch. If you are logged on with limited privileges,
please log off, log back on as Administrator and try again.
---------------------------

dabei bin ich Administrator...
chrimz ist offline